@media only screen and (min-width: 768px) and (max-width: 999px) {
	body {-webkit-text-size-adjust:100%;}
	img {max-width:100%;}
	.wrap {width:742px;}
	.header_right {width:540px;}
	.nav ul li {padding:0 9px;font-size:12px;margin-left:0px;}
	.nav ul li:first-child {padding:0 12px;}
	.nav ul li:last-child {padding-right:0px;}
	.contact_phone {margin-left:300px;}
	.about_us {width:484px;}
	.our_menu {width:190px;}
	.testimonials {margin-left:20px;width:300px;}
	.contact_us {margin-left:20px;width:200px;}
	#testimonial_show {width:300px;}
	a.ull_ft {margin-left:30px;}
	.footer {min-height:335px;}
	.footer .wrap {overflow:hidden;}
	p.right {float:none;text-align:center;padding-bottom:5px;}
	.footer_bottom ul {float:none;text-align:center;}
	.top_up {display:block;}
	.welcome_note h2, .welcome_note h1 {padding-bottom:10px;}
	.welcome_note {padding-bottom:15px;}
	.brand ul a {margin:0 10px !important;display:block;}
	.about_img img {height:auto;width:auto;}
	.about_img {width:170px;height:123px;}	
	.slider {width:740px;}
	.slider_img {width:720px;margin:0 auto;}
	.service_contains {width:500px;}
	.service_img {width:125px;height:90px;margin-bottom:12px;}
	.service_contain {width:auto;float:none;}
	.service_img img {height:auto;width:auto;}
	.people_contain {width:auto;float:none;}
	.contact_info {width:380px;}
	.contact_form {width:350px;}
	.contact_info img {width:135px;}
	.contact_form input[type="text"] {width:200px;padding:8px 10px;}
	.contact_form textarea {width:205px;}
	input.wd[type="text"] {margin-top:10px;margin-right:20px;}
	input[type="reset"], input[type="submit"] {cursor:pointer;}
	.service_box.res .service_img {height:auto;width:220px;}
	.service_box.res {margin-right:16px}
	}

@media only screen and (max-width: 767px) {	
	body {-webkit-text-size-adjust:100%;}	
	img {max-width:100%;}
	.wrap {width:456px;}
	.slider {width:456px;}
	.slider_img {width:420px;margin:0 auto;}
	.services_new img {top:47px}
	.services_new h1 {font-size:26px}
	.services_new:before {top:49px}
	.top_up {display:block;}
	/*.fraction-slider .fs_obj .first_image {width:10px !important;height:10px !important;}*/
	.logo {float:none;width:198px;margin:0 auto;}
	.header_right {float:none;width:100%;margin:0 auto;}
	.contact_phone {margin-left:0px;}
	.social-links {float:left;}
	.main_contain h2, .welcome_note h1 {padding-bottom:12px;font-size:20px;}
	.service_txt h2 {font-size:12px;}
	.services_top:before {top:35px;}
	.blue {width:200px;height:120px;}
	.services ul li img {height:auto;width:auto;}
	.services ul li {width:210px;}
	a.foo_nxt, a.foo_prv {margin-top:8px;}
	.services_top img {top:32px;}
	.welcome_note {padding-bottom:18px;}
	.about_us {float:none;margin:0 auto;width:100%;overflow:hidden;margin-bottom:15px;}
	.award {float:none;margin:0 auto;overflow:hidden;}
	.about_img img {height:auto;width:auto;}
	.about_img {width:135px;height:98px;}
	.brands_top:before {top:34px;}
	.brands_top img {top:32px;}
	a.foo_nxt4, a.foo_prv4 {margin-top:8px;}
	.brand ul a {margin:0 12px !important;display:block;}
	.footer {overflow:hidden;min-height:850px;}
	.our_menu {float:none !important;margin:0 auto;width:344px;}
	.testimonials {float:none !important;margin:0 auto;}
	.contact_us {float:none !important;margin:0 auto;width:344px;}
	p.right {float:none !important;text-align:center;padding-bottom:5px;}
	.footer_bottom ul {float:none;text-align:center;}
	.footer_bottom ul li {padding-bottom:4px;}
	.footer_bottom ul li:last-child a {border-left:0px;}
	.contact_phone {margin-left:110px;}
	.social-links {margin-left:16px;}
	.service_home h2 {padding-bottom:0px;}
	/*	responsive nav	*/
	.res_nav {position:absolute;z-index:9999999;right:0;top:80px;}
	.res_nav_wrap {overflow:hidden;}
	.openbox {width:230px;background:#2A2B2C;float:left;margin-right:-290px;padding:10px 15px;}
	a.click {float:left;display:block;width:30px;height:30px;background:url(../images/nav_btn.jpg) no-repeat left top;}
	a.click.active {background-position:left bottom;}
	.nav {float:none;margin-top:0px;}
	.nav ul li {display:block;float:none;background:none;margin:0;padding:0;}
	.nav ul li a {color:#fff;margin:0;padding:0;line-height:35px;border-bottom:1px solid #00AFDB;}
	.nav ul li a:hover span, .nav ul li a.active span {display:none;}
	.nav ul li.active a span {display:none;}
	.nav ul li a:hover, .nav ul li.active a {border-bottom:1px solid #00AFDB;padding-bottom:0px;color:#00AFDB;}
	.nav ul li:last-child a {border-bottom:0px;}
	.service_contains {float:none;width:100%;margin:0 auto;}
	.right_service {float:none;margin:0 auto;width:100%;}
	.service_img img {height:auto;width:auto;}
	.service_img {width:100px;height:auto;margin-bottom:8px;}
	.service_contain {width:auto;float:none;}
	.service_row p {text-align:justify;}
	.people_contain {float:none;width:auto;}
	input[type="reset"], input[type="submit"] {cursor:pointer;width:88px;}
	.contact_info {width:100%;margin:0 auto 10px;}
	.contact_info img {width:135px;}
	.contact_form {width:100%;margin:0 auto;}
	.contact_form input[type="text"], .contact_form textarea {width:320px;}
	.contact_form input.wd[type="text"] {margin-right:15px;margin-top:15px;margin-bottom:5px}
	.map_area {height:130px;}
	.contact_form .cell {margin-bottom:8px;}
	.header {overflow:inherit;}
	.contact_form input[type="submit"] {margin-right:10px;}	
	.service_contains:after {content:"";display:block;clear:both}
	.service_box.res .service_img {height:auto;width:220px;}
	.service_box.res {float:none;margin:0 auto 15px}
} 

@media only screen and (max-width: 479px) {
	.wrap {width:296px;}
	.slider {width:296px;}
	.slider_img {width:270px;margin:0 auto;}
	.contact_phone {margin-left:30px;}
	.outer_banner {margin-bottom:18px;}
	.service_txt h2 {margin-top:10px;padding-bottom:8px;}
	.our_menu {width:290px;}
	.testimonials {width:290px;}
	.contact_us {width:290px;}
	p.right {font-size:11px;}
	.footer_bottom ul {font-size:11px;}
	.bold {font-size:12px;}
	.service_img {margin-right:12px;}
	.contact_form input[type="text"], .contact_form textarea {width:174px;}
	.contact_form input.wd[type="text"] {margin-right:8px;margin-top:15px;}
	.contact_form label {width:102px;}
	.address {width:196px;}
	.contact_info img {width:98px;}		
	.services_new img {top:32px}
	.services_new h1 {font-size:18px;line-height:18px}
	.services_new:before {top:33px}
}